#mobileMenu
{
	position: absolute;
	display: none;
	top: calc(100% - 48px);
	background-color: #00aeef;
	color: #ffffff;
	padding: 0px;
	font-family: RobotoCondensed, sans-serif;
	overflow: hidden;
	width: 100%;
	margin: 0 -15px;
	border-top: 5px solid #fff;
	text-align: center;
	z-index: 100;
}

#mobileMenu ul
{
	padding: 0;
	margin: 0;
}

#mobileMenu li
{
	display: block;
	border-top: 1px #fff solid;
}

#mobileMenu li > a
{
	color: #ffffff;
	display: block;
	padding: 10px 0;
	font-size: 18px;
}

#mobileMenu a,
#mobileMenu h1
{
	color: inherit;
}

#mobileMenu h1
{
	margin: 0;
	padding: 5px 0;
	border: none;
}

#mobileMenu h1 a
{
	border: 0px;
	display: block;
	text-decoration: none;
}
